<WaterData>
  <WaterQuads>
    <?xml version="1.0" encoding = "UTF-8"?>
<Item>
      <minX value="0" />
      <maxX value="0" />
      <minY value="0" />
      <maxY value="0" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="0" />
      <maxX value="2998" />
      <minY value="-2998" />
      <maxY value="-2500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="0" />
      <maxX value="2998" />
      <minY value="-2500" />
      <maxY value="-2000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1500" />
      <maxX value="0" />
      <minY value="-2500" />
      <maxY value="-2000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2998" />
      <maxX value="-2500" />
      <minY value="-2500" />
      <maxY value="-1500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1500" />
      <maxX value="500" />
      <minY value="-2000" />
      <maxY value="-1500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="500" />
      <maxX value="2998" />
      <minY value="-2000" />
      <maxY value="-1500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2500" />
      <maxX value="-1500" />
      <minY value="-2500" />
      <maxY value="-1500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-1600" />
      <maxX value="-980" />
      <minY value="-1500" />
      <maxY value="-1330" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2998" />
      <maxX value="-1800" />
      <minY value="-1500" />
      <maxY value="-500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2998" />
      <maxX value="-1130" />
      <minY value="-500" />
      <maxY value="0" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2998" />
      <maxX value="-1080" />
      <minY value="0" />
      <maxY value="500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2998" />
      <maxX value="-1040" />
      <minY value="500" />
      <maxY value="1000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2998" />
      <maxX value="-1000" />
      <minY value="1000" />
      <maxY value="1500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2998" />
      <maxX value="0" />
      <minY value="1500" />
      <maxY value="2000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2998" />
      <maxX value="0" />
      <minY value="2000" />
      <maxY value="2500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-2998" />
      <maxX value="0" />
      <minY value="2500" />
      <maxY value="2998" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="0" />
      <maxX value="2998" />
      <minY value="2500" />
      <maxY value="2998" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="0" />
      <maxX value="2998" />
      <minY value="2000" />
      <maxY value="2500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="0" />
      <maxX value="2998" />
      <minY value="1500" />
      <maxY value="2000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="540" />
      <maxX value="2998" />
      <minY value="-1500" />
      <maxY value="-1000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="730" />
      <maxX value="2998" />
      <minY value="-1000" />
      <maxY value="-500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="890" />
      <maxX value="2998" />
      <minY value="-500" />
      <maxY value="0" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="900" />
      <maxX value="2998" />
      <minY value="0" />
      <maxY value="500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="900" />
      <maxX value="2998" />
      <minY value="500" />
      <maxY value="1000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="880" />
      <maxX value="1000" />
      <minY value="1000" />
      <maxY value="1078" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="1000" />
      <maxX value="2998" />
      <minY value="1000" />
      <maxY value="1500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="742" />
      <maxX value="1000" />
      <minY value="1078" />
      <maxY value="1230" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="500" />
      <maxX value="1000" />
      <minY value="1230" />
      <maxY value="1500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="280" />
      <maxX value="500" />
      <minY value="1300" />
      <maxY value="1500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-380" />
      <maxX value="280" />
      <minY value="1000" />
      <maxY value="1500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="300" />
      <maxX value="390" />
      <minY value="500" />
      <maxY value="640" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-500" />
      <maxX value="300" />
      <minY value="500" />
      <maxY value="1000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-670" />
      <maxX value="-500" />
      <minY value="500" />
      <maxY value="610" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-750" />
      <maxX value="-670" />
      <minY value="0" />
      <maxY value="270" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-670" />
      <maxX value="-500" />
      <minY value="0" />
      <maxY value="500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-500" />
      <maxX value="440" />
      <minY value="0" />
      <maxY value="500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-850" />
      <maxX value="500" />
      <minY value="-500" />
      <maxY value="0" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-800" />
      <maxX value="-500" />
      <minY value="-1000" />
      <maxY value="-500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-500" />
      <maxX value="0" />
      <minY value="-1060" />
      <maxY value="-500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="0" />
      <maxX value="350" />
      <minY value="-870" />
      <maxY value="-500" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-210" />
      <maxX value="0" />
      <minY value="-1500" />
      <maxY value="-1450" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-500" />
      <maxX value="-210" />
      <minY value="-1500" />
      <maxY value="-1060" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
<Item>
      <minX value="-800" />
      <maxX value="-500" />
      <minY value="-1500" />
      <maxY value="-1000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>

  </WaterQuads>
</WaterData>